@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
#navigationContainer {
  position: relative;
  background: #484848;
  z-index: 100;
}
#navigationSkin {
  width: 100%;
}
#navigation {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 100;
}
#navigation li {
  position: relative;
  list-style: none;
}
#navigation a {
  padding: 15px 0;
  text-decoration: none;
  display: block;
  font-size: 20px;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
#navigation a:link,
#navigation a:visited {
  color: #fff;
}
#navigation a:hover,
#navigation a:active {
  color: #cccccc;
}
#navigation li:hover > a,
#navigation li.active_drop > a {
  color: #cccccc;
}
#navigation ul a {
  letter-spacing: 0;
  text-transform: none;
}
.navigation {
  text-align: justify;
}
.navigation:after {
  width: 100%;
  content: '';
  display: inline-block;
}
.navigation li {
  display: inline-block;
}
.navigation a {
  padding: 15px 0;
}
.navigation ul {
  width: 240px;
  position: absolute;
  top: 48px;
  left: -99999px;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  background: #484848;
  z-index: 200;
}
#navigation li ul li {
  height: auto;
  padding: 0 !important;
  border: none;
  text-align: left;
  display: block;
  white-space: normal;
}
#navigation li ul li a {
  padding: 5px 20px;
  text-align: left;
  display: block;
}
#navigation ul ul {
  position: absolute;
  top: 0;
  left: -99999px !important;
  margin-left: 200px !important;
}
#navigation li:hover ul ul,
#navigation li.sfhover ul ul {
  left: -99999px !important;
}
#navigation li:hover ul,
#navigation li li:hover ul,
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
  position: absolute;
  left: auto !important;
}
